﻿
body { width:100%; height:100%; background:url(../images/sub/bg_subBody.jpg) repeat-x left top; position:relative; }


/*sub visual*/
.visual_company { display:block; width:1800px; height:147px;  position:absolute; left:0; top:115px; background:url(../images/sub/visual_company.jpg) no-repeat left top; text-indent:-9999px; }
.visual_product { display:block; width:1800px; height:147px;  position:absolute; left:0; top:115px; background:url(../images/sub/visual_product.jpg) no-repeat left top; text-indent:-9999px; }
.visual_system { display:block; width:1800px; height:147px;  position:absolute; left:0; top:115px; background:url(../images/sub/visual_system.jpg) no-repeat left top; text-indent:-9999px; }
.visual_contact { display:block; width:1800px; height:147px;  position:absolute; left:0; top:115px; background:url(../images/sub/visual_contact.jpg) no-repeat left top; text-indent:-9999px; }
.visual_customer { display:block; width:1800px; height:147px;  position:absolute; left:0; top:115px; background:url(../images/sub/visual_customer.jpg) no-repeat left top; text-indent:-9999px; }


/*contents*/
#contents { width:1198px; margin-top:147px; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; position:releaive; }


/*leftMu*/
.leftMu { width:250px; height:100%; padding:0 15px; position:absolute; left:0; top:45px;  }
.tlt_leftMu_company { display:block; width:100%; height:35px; margin-bottom:25px; background:url(../images/sub/tlt_leftMu_company.jpg) no-repeat center top; text-indent:-9999px;}
.tlt_leftMu_product { display:block; width:100%; height:35px; margin-bottom:25px; background:url(../images/sub/tlt_leftMu_product.jpg) no-repeat center top; text-indent:-9999px;}
.tlt_leftMu_system { display:block; width:100%; height:35px; margin-bottom:25px; background:url(../images/sub/tlt_leftMu_system.jpg) no-repeat center top; text-indent:-9999px;}
.tlt_leftMu_contact { display:block; width:100%; height:35px; margin-bottom:25px; background:url(../images/sub/tlt_leftMu_contact.jpg) no-repeat center top; text-indent:-9999px;}
.tlt_leftMu_customer { display:block; width:100%; height:35px; margin-bottom:25px; background:url(../images/sub/tlt_leftMu_customer.jpg) no-repeat center top; text-indent:-9999px;}
.tlt_leftMu_site { display:block; width:100%; height:35px; margin-bottom:25px; background:url(../images/sub/tlt_leftMu_site.jpg) no-repeat center top; text-indent:-9999px;}

.leftMu_list { padding-top:20px; background:url(../images/sub/bgLine_leftMuTlt.jpg) no-repeat left top;  }
.leftMu_list li { width:240px; height:40px; border-bottom:1px solid #d9d9d9;}
.leftMu_list li a { display:block; width:240px; height:30px; padding-top:10px; padding-left:10px; background:#fff; }
.leftMu_list li a:hover, .leftMu_list li a.current,.leftMu_list li a.current:active {color:#fff; background:url(../images/sub/bg_leftMu_a.jpg) no-repeat left top; }


/*localMu*/
.localMu { position:absolute; right:10px; top:70px; }
.localMu li { float:left; }
.localMu li.here { font-weight:600; color:#1074bf;}


/*pageTlt*/

.pageTlt_company_sub01 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_company_sub01.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_company_sub02 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_company_sub02.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_company_sub03 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_company_sub03.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_company_sub04 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_company_sub04.jpg) no-repeat left top; text-indent:-9999px; }

.pageTlt_product_sub01 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_product_sub01.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_product_sub02 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_product_sub02.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_product_sub03 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_product_sub03.jpg) no-repeat left top; text-indent:-9999px; }

.pageTlt_system_sub01 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_system_sub01.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_system_sub02 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_system_sub02.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_system_sub03 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_system_sub03.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_system_sub04 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_system_sub04.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_system_sub05 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_system_sub05.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_system_sub06 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_system_sub06.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_system_sub07 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_system_sub07.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_system_sub08 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_system_sub08.jpg) no-repeat left top; text-indent:-9999px; }

.pageTlt_contact_sub01 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_contact_sub01.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_contact_sub02 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_contact_sub02.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_contact_sub03 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_contact_sub03.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_contact_sub04 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_contact_sub04.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_contact_sub05 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_contact_sub05.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_contact_sub06 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_contact_sub06.jpg) no-repeat left top; text-indent:-9999px; }

.pageTlt_customer_sub01 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_customer_sub01.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_customer_sub02 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_customer_sub02.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_customer_sub03 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_customer_sub03.jpg) no-repeat left top; text-indent:-9999px; }
.pageTlt_customer_sub04 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_customer_sub04.jpg) no-repeat left top; text-indent:-9999px; }

.pageTlt_site_sub01 { display:block; width:100%; height:40px; padding-bottom:22px; border-bottom:1px solid #ccc; background:url(../images/sub/pageTlt_site_sub01.jpg) no-repeat left top; text-indent:-9999px; }


/*cont*/
.cont { margin-left:280px; width:880px; height:100%; padding-left:37px; padding-top:45px; padding-bottom:50px; border-left:1px solid #dbdbdb; position:relative;}
.cont p { letter-spacing:1; line-height:24px; margin-bottom:18px;}
.cont span { margin-left:10px;  }
.cont .green { color:#3a9417; font-size:16px; font-weight:600;}
.cont .blue { color:#1074bf; font-size:16px; font-weight:600;}
.cont .blue2 { color:#1074bf; font-size:14px; font-weight:600;}
.cont .gray { color:#444; font-size:14px; font-weight:600; }
.cont .gray2 { color:#444; font-size:15px; font-weight:600; }
.cont .center {text-align:center; }
.cont .right { text-align:right;  }
.cont h5 { font-size:18px; color:#424242; font-weight:600; padding-left:15px; margin-bottom:10px; margin-top:30px; background:url(../images/sub/bullet_square.jpg) no-repeat left 8px; }
.cont h5.noTop { margin-top:0;}
.cont .inner { margin-left:18px; }
.cont h6 { font-size:14px; color:#1074bf; font-weight:600; margin-bottom:10px; }
.cont .no_bottom { margin-bottom:8px; }

/*company_sub01 page*/
.cont_company_sub01 { width:870px; height:100%;  padding-top:35px;  padding-right:10px; background:url(../images/sub/bg_company_sub01.png) no-repeat 459px top; }
.subTlt_company_sub01 { display:block; width:522px; height:100px; margin-bottom:50px; background:url(../images/sub/subTlt_company_sub01.png) no-repeat left top; text-indent:-9999px; }

.img_company_sub01_01 { display:block; width:870px; height:173px; margin-bottom:20px; background:url(../images/sub/img_company_sub01_01.jpg) no-repeat left top; text-indent:-9999px; }
.img_company_sub01_02 { display:block; width:870px; height:352px; margin-bottom:30px; background:url(../images/sub/img_company_sub01_02.jpg) no-repeat left top; text-indent:-9999px; }


/*company_sub02 page*/
.cont_company_sub02 { width:870px; height:100%; padding-top:35px; padding-right:10px; /*background:url(../images/sub/bg_company_sub02.png) no-repeat left top;*/}
.subTlt_company_sub02 { display:block; width:477px; height:95px; margin-left:353px; margin-bottom:50px; background:url(../images/sub/subTlt_company_sub02.jpg) no-repeat left top; text-indent:-9999px; }
.photo { float:left; }
/*company_sub03 page*/
.cont_company_sub03 { width:870px; height:1700px; padding-top:35px; padding-right:10px;}
.subTlt_company_sub03 { display:block; width:870px; height:96px; margin-bottom:50px; background:url(../images/sub/subTlt_company_sub03.jpg) no-repeat left top; text-indent:-9999px; }

.client_list li { float:left; margin-right:10px; margin-bottom:30px;}
.client_list p { text-align:center;}
.client_list li.last { margin-right:0;}

/*company_sub04 page*/
.cont_company_sub04 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_company_sub04 { display:block; width:736px; height:72px; margin-bottom:30px; background:url(../images/sub/subTlt_company_sub04.jpg) no-repeat left top; text-indent:-9999px; }
.map { width:860px; height:360px; padding:3px; border:1px solid #ccc;}
.company_info h5 { padding-left:0; background:0;}
.company_info { position:relative; margin-top:50px; height:150px; }
.address span { margin-left:0;}


/*product sub01 page*/
.cont_product_sub01 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.img_product_sub01_01 { display:block; width:860px; height:456px; margin-bottom:30px; background:url(../images/sub/img_product_sub01_01.jpg) no-repeat left top; text-indent:-9999px;}
.img_product_sub01_02 { position:relative; width:870px; height:530px; margin-bottom:40px; background:url(../images/sub/img_product_sub01_02.jpg) no-repeat left top;}
.img_product_sub01_02 ul { display:none;}

.btn_01 a { position:absolute; left:22px; top:102px; }
.btn_02 a { position:absolute; left:234px; top:102px; }
.btn_03 a { position:absolute; left:446px; top:102px; }
.btn_04 a { position:absolute; left:658px; top:102px; }
.btn_05 a { position:absolute; left:22px; top:313px; }
.btn_06 a { position:absolute; left:234px; top:313px; }
.btn_07 a { position:absolute; left:446px; top:313px; }
.btn_08 a { position:absolute; left:658px; top:313px; }

.img_product_sub01_03 { display:block; width:836px; height:33px; margin-top:-10px; background:url(../images/sub/img_product_sub01_03.jpg) no-repeat left top; text-indent:-9999px;}


/*product sub02 page*/
.cont_product_sub02 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.img_product_sub02_01 {display:block; width:770px; height:458px; background:url(../images/sub/img_product_sub02_01.jpg) no-repeat left top; text-indent:-9999px; }
.img_product_sub02_02 {display:block; width:870px; height:272px; background:url(../images/sub/img_product_sub02_02.jpg) no-repeat left top; text-indent:-9999px;}


/*product sub03 page*/
.cont_product_sub03 { width:870px; height:100%; padding-top:15px; padding-right:10px;}
.strength li { border-bottom:1px solid #c9c9c9; padding:20px 0 0 0 ; position:relative; }
.strength li.noBorder { border-bottom:0;}
.strength .list_01 { width:790px; height:130px; padding-left:80px; background:url(../images/sub/bg_list_01.jpg) no-repeat left center; }
.strength .list_02 { width:790px; height:130px; padding-left:80px; background:url(../images/sub/bg_list_02.jpg) no-repeat left center; }/* 수정_20141211 */
.strength .list_03 { width:790px; height:130px; padding-left:80px; background:url(../images/sub/bg_list_03.jpg) no-repeat left center; }
.strength .list_04 { width:790px; height:130px; padding-left:80px; background:url(../images/sub/bg_list_04.jpg) no-repeat left center; }
.strength .list_05 { width:790px; height:70px; padding-left:80px; background:url(../images/sub/bg_list_05.jpg) no-repeat left center; }
.strength .list_06 { width:790px; height:180px; padding-left:80px; background:url(../images/sub/bg_list_06.jpg) no-repeat left center; }
.strength .list_07 { width:790px; height:80px; padding-left:80px; background:url(../images/sub/bg_list_07.jpg) no-repeat left center; }

.tlt_list { font-size:16px; color:#424242; font-weight:600; min-height:75px;} 
.list_detail { width:790px; height:100%; z-index:-9999;}
.detail_01 { position:absolute; left:80px; top:20px; width:790px; height:100px; padding-top:30px; background:url(../images/sub/bg_detail_01.jpg) no-repeat right bottom; }
.detail_02 { position:absolute; left:80px; top:20px; width:790px; height:100px; padding-top:30px; background:url(../images/sub/bg_detail_02.jpg) no-repeat right bottom; }/* 수정_20141211 */
.detail_03 { position:absolute; left:80px; top:20px; width:790px; height:100px; padding-top:30px; background:url(../images/sub/bg_detail_03.jpg) no-repeat right bottom; }
.detail_04 { position:absolute; left:80px; top:20px; width:790px; height:100px; padding-top:30px; }
.detail_05 { position:absolute; left:80px; top:20px; width:790px; height:40px; padding-top:30px; }
.detail_06 { position:absolute; left:80px; top:20px; width:790px; height:150px; padding-top:30px; }
.detail_07 { position:absolute; left:80px; top:20px; width:790px; height:50px; padding-top:30px; }


/*system sub01 page*/
.cont_system_sub01 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.cont_system_sub01 { width:100%; height:100%; background:url(../images/sub/bg_system_sub01.jpg) no-repeat left 168px; }
.subTlt_system_sub01 {display:block; width:100%; height:96px; margin-bottom:270px; background:url(../images/sub/subTlt_system_sub01.jpg) no-repeat left top; text-indent:-9999px; }
.search li { border-bottom:1px solid #c9c9c9; position:relative; }
.search .search_01 { width:805px; height:120px; padding:0 0 10px 65px; background:url(../images/sub/bg_search_01.jpg) no-repeat left top; }
.search .search_02 { width:805px; height:100%; padding:10px 0 10px 65px; margin-top:20px; background:url(../images/sub/bg_search_02.jpg) no-repeat left top; }
.search .search_03 { width:805px; height:100%; padding:0 0 10px 65px; margin-top:30px; background:url(../images/sub/bg_search_03.jpg) no-repeat left top; border-bottom:0;}

.tlt_search { font-size:18px; color:#424242; font-weight:600; }

.search01_detail li { margin-bottom:10px;  border-bottom:0; float:left; }

.search01_detail .arrange_01 { margin-right:80px; }
.search01_detail .arrange_03 { margin-right:40px; }

.search_03 .small { font-size:14px; font-weight:400; margin-left:0; } 


/*system sub02 page*/
.cont_system_sub02 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.communication_01 { position:relative; border-bottom:1px solid #c9c9c9; padding:20px 0;}
.tlt_communication_01 { display:block; width:200px; height:501px; background:url(../images/sub/bg_tlt_communication_01.jpg)no-repeat left top; text-indent:-9999px;}
.communication_detail { position:absolute; left:216px; top:15px; width:654px; height:100%; }
.communication_detail p {margin-bottom:12px;} 
.step { margin-left:0;}
.step li { width:654px; height:59px; text-align:center; padding-top:15px; margin-bottom:5px; background:url(../images/sub/bg_step_li.jpg) no-repeat left top;}
.step li.last { width:654px; height:50px; text-align:center; padding-top:15px; background:url(../images/sub/bg_step_li_last.jpg) no-repeat left top;}

.communication_02 { position:relative; border-bottom:1px solid #c9c9c9; padding:20px 0;}
.tlt_communication_02 { display:block; width:200px; height:124px; background:url(../images/sub/bg_tlt_communication_02.jpg) no-repeat left top; text-indent:-9999px;}
.communication_detail_02 { padding-top:20px; }

.communication_03 { position:relative; border-bottom:1px solid #c9c9c9; padding:20px 0;}
.tlt_communication_03 { display:block; width:200px; height:267px; background:url(../images/sub/bg_tlt_communication_03.jpg) no-repeat left top; text-indent:-9999px;}
.communication_detail_03 { padding-top:30px; }

.communication_04 { position:relative; padding:20px 0;}
.tlt_communication_04 { display:block; width:200px; height:389px; background:url(../images/sub/bg_tlt_communication_04.jpg) no-repeat left top; text-indent:-9999px;}
.communication_detail_04 { padding-top:5px; }
.effect_01 { width:634px; height:170px; padding:10px; margin-bottom:6px; border:1px dotted #555; }
.effect_01 li { padding-left:15px; margin-bottom:10px; background:url(../images/sub/bullet_blue.jpg) no-repeat left 5px; }
.effect_01 .space {line-height:22px;  }

.effect_02 { width:634px; height:90px; padding:10px; margin-bottom:6px;border:1px dotted #555; }
.effect_02 li { padding-left:15px; margin-bottom:10px; background:url(../images/sub/bullet_blue.jpg) no-repeat left 5px; }

.effect_03 { width:634px; height:50px; padding:10px; border:1px dotted #555; }


/*system sub03 page*/
.cont_system_sub03 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.db { width:870px; }
.img_system_03 { display:block; width:870px; height:416px; margin-bottom:30px; background:url(../images/sub/img_system_sub03_01.jpg) no-repeat left top; text-indent:-9999px; }
.cont_system_sub03 h5 { background:0;}

.db_01 { width:100%; height:74px; margin-bottom:30px; background:url(../images/sub/bg_db_list_01.jpg) no-repeat left center; }
.db_detail { margin-left:100px; }
.db_detail h5 { margin-top:0;}

.db_02 { width:100%; height:122px; margin-bottom:30px; background:url(../images/sub/bg_db_list_02.jpg) no-repeat left center; }
.db_03 { width:100%; height:130px; margin-bottom:30px; background:url(../images/sub/bg_db_list_03.jpg) no-repeat left center; }
.db_04 { width:100%; height:74px; margin-bottom:30px; background:url(../images/sub/bg_db_list_04.jpg) no-repeat left top; }
.db_05 { width:100%; height:150px; margin-bottom:30px; background:url(../images/sub/bg_db_list_05.jpg) no-repeat left top; }
.db_06 { width:100%; height:150px; margin-bottom:30px; background:url(../images/sub/bg_db_list_06.jpg) no-repeat left top; }


/*system sub04 page*/
.cont_system_sub04 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.cont_system_sub04 h5 { background:0; padding-left:0;}
.img_system_04 { display:block; width:870px; height:231px; background:url(../images/sub/img_system_sub04_01.jpg) no-repeat left top; text-indent:-9999px; }

.pms_list { margin-left:15px;}
.pms_list li { padding-left:15px; margin-bottom:10px; line-height:22px; background:url(../images/sub/bullet_blue.jpg) no-repeat left 8px;}

/*system sub05 page*/
.cont_system_sub05 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.cont_system_sub05 h5 { background:0;}
.subTlt_system_sub05 { display:block; width:750px; height:73px; margin-bottom:30px; background:url(../images/sub/subTlt_system_sub05.jpg) no-repeat left top; text-indent:-9999px;}
.img_system_05 { display:block; width:870px; height:692px; background:url(../images/sub/img_system_sub05.jpg) no-repeat left top; text-indent:-9999px;}

/*system sub06 page*/
.cont_system_sub06 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_system_sub06 { display:block; width:870px; height:95px; margin-bottom:30px; background:url(../images/sub/subTlt_system_sub06.jpg) no-repeat left top; text-indent:-9999px;}
.distribution { width:828px; height:100%; padding:20px 20px 0 20px; border:1px solid #cacaca;}

/*system sub07 page*/
.cont_system_sub07 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_system_sub07 { display:block; width:870px; height:61px; margin-bottom:30px; background:url(../images/sub/subTlt_system_sub07.jpg) no-repeat left top; text-indent:-9999px;}
.optimize { width:870px; height:100%; background:url(../images/sub/img_system_sub07.jpg) no-repeat left top; }
.optimize_view { padding-top:250px; }
.optimize_01 { width:868px; height:100%; border-bottom:1px dotted #666; margin-bottom:10px; padding-bottom:10px;  background:url(../images/sub/bg_optimize_01.jpg) no-repeat left 5px; }
.optimize_01 p { padding-left:100px; margin-bottom:0;}
.optimize span { margin-left:0;}

.optimize_02 { width:868px; height:100%; border-bottom:1px dotted #666; margin-bottom:10px; padding-bottom:10px; background:url(../images/sub/bg_optimize_02.jpg) no-repeat left top; }
.optimize_02 p { padding-left:100px; padding-top:15px;padding-bottom:5px;  }

.optimize_03 { width:868px; height:100%; border-bottom:1px dotted #666; margin-bottom:10px; background:url(../images/sub/bg_optimize_03.jpg) no-repeat left top; }
.optimize_03 p { padding-left:100px; }

.optimize_04 { width:868px; height:100%; padding-bottom:10px; border-bottom:1px dotted #666; margin-bottom:10px;  background:url(../images/sub/bg_optimize_04.jpg) no-repeat left 70px; }
.optimize_04 p { padding-left:100px; padding-top:10px; margin-bottom:10px; }
.optimize_04 ul { padding-left:100px;}
.optimize_04_list li { padding-left:10px; margin-bottom:10px; line-height:20px; background:url(../images/sub/bullet_blue2.jpg) no-repeat left 7px; }

.optimize_05 { width:868px; height:100%; margin-bottom:10px; padding-bottom:10px; background:url(../images/sub/bg_optimize_05.jpg) no-repeat left 40px; }
.optimize_05 p { padding-left:100px; padding-top:10px; }
.optimize_05 ul { padding-left:100px;}
.optimize_05_list li { padding-left:10px; line-height:20px; background:url(../images/sub/bullet_blue2.jpg) no-repeat left 7px;}


/*system sub08 page*/
.cont_system_sub08 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_system_sub08 { display:block; width:811px; height:94px; margin-bottom:30px; background:url(../images/sub/subTlt_system_sub08.jpg) no-repeat left top; text-indent:-9999px;}
.img_system_sub08 { display:block; width:870px; height:510px; background:url(../images/sub/img_system_sub08.jpg) no-repeat left top; text-indent:-9999px;}


/*contact sub01 page*/
.cont_contact_sub01 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_contact_sub01 { margin-bottom:20px; line-height:24px; }

.btn_group { text-align:center; width:100%; margin-top:20px; }
.btn_group ul { display:inline-block; }
.btn_group li { float:left; }
.btn_group .btn_system_down { margin-right:5px;}
.btn_group .btn_send { margin-right:5px;}

/*contact sub02 page*/
.cont_contact_sub02 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_contact_sub02 { margin-bottom:20px; line-height:26px;  }
.cont_contact_sub02 h5 { background:0; padding:0;}

.manualDown { position:relative; width:540px; height:169px; background:url(../images/sub/bg_manual_down.jpg) no-repeat left top; }
.btn_manual_down { position:absolute; left:228px; top:99px; }

/*contact sub03 page*/
.cont_contact_sub03 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_contact_sub03 { margin-bottom:20px; line-height:26px;  }

/*contact sub04 page*/
.cont_contact_sub04 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_contact_sub04 { margin-bottom:20px; line-height:26px;  }

/*contact sub05 page*/
.cont_contact_sub05 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_contact_sub05 { margin-bottom:20px; line-height:26px;  }

/*contact sub06 page*/
.cont_contact_sub06 { width:870px; height:100%; padding-top:35px; padding-right:10px;}

/*customer sub01 page*/
.cont_customer_sub01 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_customer_sub01 { margin-bottom:20px; line-height:26px;  }

/*customer sub02 page*/
.cont_customer_sub02 { width:870px; height:100%; padding-top:35px; padding-right:10px;}
.subTlt_customer_sub02 { margin-bottom:20px; line-height:26px;  }
.notice_board { position:relative;}
.search_info { position:absolute; right:0; top:0; }
.search_info select { width:100px; height:20px;}
.search_info input { width:200px; height:18px; }

.btn_list { text-align:right;}

/*customer sub04 page*/
.cont_customer_sub04 { width:870px; height:100%; padding-top:35px; padding-right:10px;}

/*sitemap*/

.content_sitemap {position:relative; height:650px; margin-top:30px; }

.content_sitemap li a {}
.content_sitemap a:hover{ color:#1074bf; }

.content_sitemap .siteMu01{ position:absolute; left:0; top:0;  width:210px; height:100%; padding-bottom:20px; margin-bottom:30px; }
.content_sitemap .siteMu02{ position:absolute; left:280px; top:0; width:210px; height:100%; padding-bottom:20px; margin-bottom:30px; }
.content_sitemap .siteMu03{ position:absolute; left:560px; top:0; width:210px; height:100%; padding-bottom:20px; margin-bottom:30px; }
.content_sitemap .siteMu04{ position:absolute; left:0; top:400px; width:210px; height:100%; padding-bottom:20px; margin-bottom:30px; }
.content_sitemap .siteMu05{ position:absolute; left:280px; top:400px; width:210px; height:100%; padding-bottom:20px; margin-bottom:30px;}

.content_sitemap h4 { width:230px; height:16px; font-size:16px; font-weight:bold; color:#fff; padding-bottom:15px;padding-top:8px; text-align:center; background:#1074bf;}
.content_sitemap ul { position:absolute; left:0; top:60px; width:230px;   }
.content_sitemap li {  float:left; width:220px; margin-bottom:10px; padding-bottom:10px; padding-left:10px; background:url(../images/sub/bullet_blue2.jpg) no-repeat left 6px; border-bottom:1px dotted #666;}

td.nomargin span { margin-left: 0; }